Comment 1 for bug 882169

Iain Lane (laney) wrote :

Thanks for your request. Please confirm it builds, installs and runs on both releases.